Salut,

Le 01/12/2016 à 14:21, François Fogel a écrit :
> Bonjour,
> 
> tout se passait bien pendant la mise à jour > 0.8.3, jusqu'à l'étape "Mise à 
> jour de la base de données".
> 
> La table _adherents refuse obstinément de se mettre à jour... Croix rouge... 
> blocage

Tu n'a probablement pas lu ce que t'indiquait la page.

La mise à jour de Galette n'implique pas systématiquement une mise à
jour de la base de données. Et c'est le cas entre la 0.8.2 et la 0.8.3.

Si la mise à jour est requise, un message s'affiche dans Galette et rend
son utilisation impossible tant que la mise à jour n'est pas effectuée
correctement.
Si rien n'est indiqué, c'est qu'il n'y a rien à faire.

J'ai modifié la documentation pour que ce soit plus clair
(http://galette.eu/documentation/fr/installation/update.html).

Par ailleurs, si l'on lance tout de même une mise à jour, sur la page de
sélection de la version antérieure de Galette, le message suivant est
affiché :
« Il semble que vous utilisiez déjà la dernière version de Galette !
Êtes-vous certain de vouloir effectuer une mise à jour ? »

Si malgré ça tu sélectionnes arbitrairement une version ; le résultat ne
pourra qu'être incorrect.

++
-- 
Johan

Attachment: signature.asc
Description: OpenPGP digital signature

_______________________________________________
Galette-discussion mailing list
Galette-discussion@gna.org
https://mail.gna.org/listinfo/galette-discussion

Répondre à